using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace NewRock.Sdk.Transfer.Connect.Request
{
    [XmlRoot("Transfer")]
    public class TwoWayOuterRequest:INewRockRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("outer")]
        public List<TwoWayOuterOuter> Outer { get; set; }
    }

    public class TwoWayOuterOuter
    {
        [XmlAttribute("to")]
        public string To { get; set; }

        [XmlAttribute("display")]
        public string Display { get; set; }
    }
}
